@charset "UTF-8";

/*書体DIN、Avenir 'ff-din-paneuropean''avenir-lt-pro'*/
@import url("https://use.typekit.net/pkj6hjf.css");
/*書体Forum*/
@import url('https://fonts.googleapis.com/css2?family=Forum&family=Noto+Sans+JP:wght@100..900&display=swap');
/*書体Garamond*/
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond&display=swap');
/*書体Hebrew*/
@font-face {
  font-family: 'Hebrew';
  src: url(../font/Adobe\ Hebrew\ Regular.otf) format('opentype');
  font-weight: normal;
  font-style: normal;
}

.en { font-family: 'Hebrew', serif; font-weight: 400; letter-spacing: 0.025em;}
.tel { font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"; font-weight: 700; letter-spacing: 0.08em;}
.text-big { font-size: 1.125em;}

/*				reset
====================================================*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

sub {
    font-size: 86%;
	vertical-align: baseline;
	position: relative;
	bottom: 0;
}
sup.supText {
	font-size: 86%;
	vertical-align: top;
	position: relative;
	top: 0.2em;
}
sup.supText2 {
	font-size: 86%;
	vertical-align: top;
	position: relative;
	top: -0.2em;
}
body {line-height: 1;}
main, article, aside, dialog, figure, footer, header, hgroup, nav, section {display: block;}
nav ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  transition: background 0.3s ease;
  outline: none;
}
@media (hover:hover){
  a:hover { text-decoration: underline;}
}
a, a:visited { color: #000;}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input, select {
  vertical-align: middle;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {zoom: 1;}
.inline-block { display: inline-block;}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}
li {list-style: none;}
img { vertical-align:top;}
*, *::before, *::after {
    box-sizing: border-box;
}
*, *::before, *::after {
    box-sizing: border-box;
}
#maincolumn {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 40px;
}
#focus-parking {
  position: fixed;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: 0;
  border: 0;
  opacity: 0;
  pointer-events: none;
}
@media only screen and (max-width: 767px) {
  #maincolumn { padding: 0 20px;}
}

/* ------ form ------ */
input {
	line-height: normal;
}
button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus {
	font-weight: 600;
	font-size: 1em;
	letter-spacing: 0.046875em;
	text-transform: uppercase;
	box-shadow: none;
	border-radius: 0px;
	height: 70px;
	appearance: none;
  box-sizing: border-box;
}
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
	outline: thin dotted;
	outline-offset: -4px;
}

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="week"],
input[type="month"],
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
textarea {
	background: #fff;
	border: #fff 1px solid;
	border-radius: 3px;
	padding: .6em 1em;
	width: 100%;
	box-sizing: border-box;
	font-size: 1em;
  font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
}
input[type="date"] { padding: 0.3em 1em;}
input[type="date"]:focus,
input[type="time"]:focus,
input[type="datetime-local"]:focus,
input[type="week"]:focus,
input[type="month"]:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
textarea:focus {
	color: #1a1a1a;
	outline: 0;
}
select {
	font-size: 1em;
	background: #fff;
	border: none;
	border-radius: 3px;
	padding: 0 1em;
	width: 100%;
	box-sizing: border-box;
	border-top:#fff 0.4em solid;
	border-bottom:#fff 0.4em solid;
  font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
}
.cp_ipselect {
	overflow: hidden;
	width: 90%;
	margin: 0;
    position: relative;
    border-radius: 2px;
	background: #ffffff;
}
.cp_ipselect select {
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
.cp_ipselect select::-ms-expand {
    display: none;
}
.cp_ipselect.cp_sl02 { border: 1px solid #d2d2d2;}
.cp_ipselect::before {
	position: absolute;
	top: 1em;
	right: 0.9em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #666666;
	pointer-events: none;
}
.cp_ipselect select {
	padding: 0.5em 38px 0.5em 0.5em;
	color: #424242;
}
.wpcf7-checkbox {
  display: flex;
  flex-wrap: wrap;
  gap: 5px 30px;
}
label input[type="checkbox"] {
  position: relative;
  width: 26px;
  height: 26px;
	margin-right: .8em;
  padding: 0;
  cursor: pointer;
  border: 1px solid #999;
  outline: none;
  background-color: #fff;
  appearance: none;
  transition: all .1s ease;
}
label input[type="checkbox"]:checked {
  background-color: #555;
  border-color: #555;
}
label input[type="checkbox"]:checked::before {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 20px;
  height: 15px;
  background: url(../img/checked.svg) no-repeat;
  background-size: contain;
  background-position: center;
}
input::placeholder {color: #202020;}
/* IE */
input:-ms-input-placeholder {color: #202020;}
/* Edge */
input::-ms-input-placeholder {color: #202020;}
input:focus::placeholder {color: #9c9c9c;}
/* IE */
input:focus:-ms-input-placeholder {color: #9c9c9c;}
/* Edge */
input:focus::-ms-input-placeholder {color: #9c9c9c;}

.aligncenter,
div.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.alignleft {float: left;}
.alignright {float: right;}
.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}
.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}
.wp-caption p.wp-caption-text {
   font-size: 86%;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}
.the-content img { height: auto;}
.the-content p,
.the-content figure { margin-top:2.5em; word-break: break-all;}
.the-content *:first-child {margin-top: 0;}
@media only screen and (max-width: 767px) {
  .the-content p, .the-content figure { margin-top:1em;}
}
.facebook .fb-page { width: 100%; margin: 0 auto;}
body {
  font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN","Noto Sans JP", Meiryo, sans-serif;
	font-size: 16px;
	line-height: 170%;
	color: #000;
  background: url(../img/bg-texture.webp);
  background-color: #ccc;
}
main .gothic, .gothic {font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN","Noto Sans JP", Meiryo, sans-serif;}
.tablet { display: none;}
.sp { display: none;}
body:not(.home) .fullcolumn {overflow-x: hidden;}
img { max-width: 100%;}
p { margin-top: 2em;}
@media (hover:hover){
  @keyframes flash {
    0% { opacity: 1; }
      10% { opacity: 0.6; }
    100% { opacity: 1; }
  }
  .flash:hover{ animation: flash 1s 1 ease; text-decoration: none;}
  @keyframes bright {
    0% { filter: brightness(115%); }
    100% { filter: brightness(100%); }
  }
  .bright:hover{ animation: bright 1s 1 ease; text-decoration: none;}
}
.inline-block {
	display: inline-block;
}
#sp-fixed-logo { display: none;}
.inner { width: 100%; margin-left: auto; margin-right: auto;}
@media only screen and (max-width: 1000px) {
    .tablet { display: block;}
}
@media only screen and (max-width: 767px) {
	body {font-size: 14px;}
	.pc { display: none;}
	.sp { display: block;}
	span.sp { display: inline;}
}
#body {
	margin-left:auto;
	margin-right:auto;
	position: relative;
}
@media screen and (-webkit-min-device-pixel-ratio:2), (min-resolution: 2dppx){
}
a.hoverimg { display: inline-block;}
a.hoverimg figure img, figure a.hoverimg img {
    transform-origin: center center;
    transition: all 0.5s ease;
}
a.hoverimg figure, figure:has(a.hoverimg) {
    overflow: hidden;
}
@media (hover:hover){
  a.hoverimg:hover { animation: none; text-decoration: none;}
  a.hoverimg:hover img { transform: scale(1.1);}
}
.show-menu #body { position: fixed; width:100%; height: 100%; z-index: 6;}
.menu-btn {
  display: none;
  position: relative;
  width: 60px;
  height: 60px;
  background: none;
  border: none;
  z-index: 99999;
  cursor: pointer;
  font-size: .75em;
}
.menu-btn span {
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  bottom: 5px;
  color: #000;
}
.compact-header .menu-btn {
  display: block;
}
.menu-btn i {
    display: block;
    position: absolute;
    left: 15px;
    width: 30px;
}
.menu-btn i:nth-child(1){
    top: calc(40% - 8px);
}
.menu-btn i:nth-child(2){
    top: 40%;
}
.menu-btn i:nth-child(3){
    top: calc(40% + 8px);
}
.menu-btn i::before,
.menu-btn i::after {
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    margin: -1px 0 0 0;
    background: #000;
    transition: transform 0.5s ease;
    transform-origin: center right;
    content: "";
}
.menu-btn i::after { transform-origin: center right;}
.menu-btn i::before { transform: scaleX( 0); transform-origin: center left;}
@media only screen and (max-width: 1000px) {
  .menu-btn {
    display: block;
  }
}
main, .mincho { font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";}
figure.hover-zoom { overflow: hidden;}
figure.hover-zoom::before {
    content: "";
    display: block;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center 50%;
    background-size: cover;
    transition: transform 0.5s ease;
}
@media (hover:hover){
  a:hover figure.hover-zoom::before { transform: scale(1.1);}
}
#site-header-wrap {
  position: absolute;
  inset: 0;
  z-index: 999;
  pointer-events: none;
}
.hero-header {
  position: sticky;
  top: 0;
  z-index: 20;
  pointer-events: none;
}
.hero-header__inner, .compact-header__inner {
  pointer-events: auto;
}
.hero-header__main {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  padding: 0 40px;
  height: 60px;
  box-sizing: border-box;
}
.hero-header__main .gnav ul { display: flex;}
.hero-header__main .gnav a {
  position: relative;
  display: block;
  color: #fff;
  padding: 5px 15px;
  font-size: 1.25em;
  min-width: 95px;
  height: 50px;
  text-align: center;
  overflow: hidden;
}
.compact-header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 30;
  transition: opacity .5s ease;
  opacity: 0;
  pointer-events: none;
}
.compact-header.is-show {
  opacity: 1;
  pointer-events: auto;
}
.compact-header__inner {
  position: relative;
  height: 60px;
  background: #dfdedc;
}
.compact-header__center {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 120px;
  transform: translate(-50%, -50%);
}
.hero-header__cv, .compact-header__cv {
  position: absolute;
  display: flex;
  gap: 15px;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  overflow: hidden;
}
.hero-header__cv {display: none;}
.hero-header__cv a, .compact-header__cv a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 2.7em;
  font-size: .8em;
  line-height: 1;
  border: 1px solid #333;
  border-radius: 5px;
  padding: 0 15px;
}
.hero-header__cv a span,
.compact-header__cv a span,
.menuLink__main {
  display: block;
  transition: translate .5s cubic-bezier(.25, 1, .5, 1), opacity .5s linear;
  translate: 0 0;
}
.hero-header__cv a::after,
.compact-header__cv a::after {
  content: attr(data-text);
  position: absolute;
  display: block;
  opacity: 0;
  translate: 0 180%;
  transition: translate .5s cubic-bezier(.25, 1, .5, 1), opacity .5s linear;
}
.cv-model {background: #333; color: #fff;}
.menuLink__hover {
  display: block;
  opacity: 0;
  translate: 0 30%;
  transition: translate .5s cubic-bezier(.25, 1, .5, 1), opacity .5s linear;
}
.menuLink__en, .menuLink__ja {
  display: block;
}
.menuLink__ja {
  opacity: .8;
  letter-spacing: normal;
  line-height: 1.3;
  font-size: .675rem;
  font-weight: normal;
  white-space: nowrap;
}
.gnav li a {
  display: inline-block;
}
.gnav ul li {
  position: relative;
}
.hero-header__main .sns ul { display: flex; align-items: center;}
.sns a { padding: 0 10px; display: flex; align-items: center;}
@media (hover:hover){
  .gnav a:hover .menuLink__main {
    opacity: 0;
    translate: 0 -130%;
  }
  .gnav a:hover .menuLink__hover {
    opacity: 1;
    translate: 0 -100%;
  }
  .hero-header__main a:hover { text-decoration: none;}
  h1 a:hover, nav a:hover { animation: flash 0.5s ease;}
  .hero-header__cv a:hover, .compact-header__cv a:hover {text-decoration: none;}
  .hero-header__cv a:hover span, .compact-header__cv a:hover span {
    opacity: 0;
    translate: 0 -180%;
  }
  .hero-header__cv a:hover::after, .compact-header__cv a:hover::after {
    opacity: 1;
    translate: 0 0;
  }
}

.hero-header__main .logo, .hero-header__main .sns { display: flex; align-items: center;}
.hero-header__main .logo a { display: block;}
.hero-header__main .logo img { height: 35px; width: auto;}
#gnav-clone {
  position: fixed;
  left: 0;
  top: 0px;
  width: 100%;
  font-size: 18px;
  height: 100dvh;
  text-align: center;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.5s ease;
  padding: 75px 0;
  z-index: -1;
}
#gnav-clone .gnav { padding: 100px 0 0 0;}
#gnav-clone .gnav #menu-global {
  display: flex;
  flex-direction: column;
  width: max-content;
  margin: 0 auto;
  text-align: left;
  gap: 1.5em;
}
#gnav-clone .menuLink__en, #gnav-clone .menuLink__ja {display: inline;}
#gnav-clone .gnav .sub-menu { padding-left: 1em;}
.show-menu #gnav-clone .gnav, .show-menu #gnav-clone .sns { pointer-events: auto;}
#gnav-clone .gnav a {
  padding: .3em .8em;
  display: block;
  color: #000;
  font-weight: 600;
  height: 38px;
  overflow: hidden;
}
@media (hover:hover){
  #gnav-clone .gnav a:hover {text-decoration: none;}
  #gnav-clone .sns a:hover {mix-blend-mode: difference;}
}
#gnav-clone .gnav .sub-menu a { color: #333;}
#gnav-clone .sns {
  margin-top: 4em;
}
#gnav-clone .sns ul {
  display: flex;
  justify-content: center;
}
#gnav-clone .sns img { mix-blend-mode: difference;}
.show-menu #gnav-clone {
  opacity: 1;
  pointer-events: auto;
  background: url(../img/bg-texture.webp);
  background-color: #ccc;
  background-repeat: repeat;
  background-size: 200px;
  height: 100dvh;
}
.show-menu .menu-btn{
  background: transparent;
}
.show-menu .menu-btn i { display: none;}
.show-menu .menu-btn:before,
.show-menu .menu-btn:after{
  width: 50px;
  height: 2px;
  margin: 0 0 0 -25px;
  top: 40%;
  background: #000;
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  border-radius: 2px;
}
.show-menu .menu-btn:before{
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.show-menu .menu-btn:after{
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.show-menu .menu-btn:before,
.show-menu .menu-btn:after{
  width: 25px;
  margin-left: -12.5px;
}
.catch-list {
  position: relative;
  width: fit-content;
  margin: 0 auto;
  color: #fff;
  z-index: 1;
}
.catch-list .en { font-size: 2em;}
.catch-list td { padding: 5px 10px;}
.sub-title {
  position: relative;
  color: #fff;
  text-align: center;
  z-index: 1;
}
.life .sub-title {
  font-size: 1.625em;
  line-height: 2;
  letter-spacing: 0.03em;
  font-weight: 500;
}
.sub-title {margin: 4px 40px;}
.sub-title p {font-size: 1.375em; font-weight: 500; margin-bottom: 1em;}

@media only screen and (max-width: 1300px) {
  .hero-header__main { padding: 0 30px;}
  .hero-header__main .logo img { height: 28px;}
  .hero-header__main .gnav a { font-size: 1em; padding: 30px 12px;}
  .hero-header__main .gnav a::after { font-size: .6rem;}
  .hero-header__main .sns img { width: 20px;}
}
@media only screen and (max-width: 1000px) {
  .hero-header__main {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 120px;
    transform: translate(-50%, -50%);
    padding: 0;
  }
  .hero-header__main nav, .hero-header__main .sns { display: none;}
  .hero-header__menu .menu-btn i::before, .hero-header__menu .menu-btn i::after, .show-menu .hero-header__menu .menu-btn::before, .show-menu .hero-header__menu .menu-btn::after {background: #fff;}
  .hero-header__menu .menu-btn span {color: #fff;}
  .hero-header__cv {display: flex;}
  .hero-header__cv, .compact-header__cv {gap: 10px;}
  .hero-header__cv a, .compact-header__cv a {padding: 0 10px;}
  .hero-header__cv .cv-contact {border-color: #fff; color: #fff; background: rgba(0, 0, 0, .2);}
}
@media only screen and (max-width: 767px) {
  .compact-header__inner, .hero-header__main {height: 50px;}
  .hero-header__main, .compact-header__center {width: 90px; left: 33%;}
  .hero-header__cv, .compact-header__cv {right: 10px; gap: 7px;}
  .hero-header__cv a, .compact-header__cv a {padding: 0 7px;}
  .menu-btn {width: 50px; height: 50px; font-size: .65em}
  .menu-btn i {left: 12px; width: 26px;}
  .menu-btn i:nth-child(1){top: calc(38% - 7px);}
  .menu-btn i:nth-child(2){top: 38%;}
  .menu-btn i:nth-child(3){top: calc(38% + 7px);}
  .show-menu .menu-btn:before, .show-menu .menu-btn:after {top: 38%;}
  #gnav-clone .gnav {padding-top: 60px;}
	.sp.scrollable {
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.5s ease;
    top:50px;
    position: relative;
  }
	.show-menu .sp.scrollable {
    overflow-y: scroll;
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch;
    height: calc(100vh - 75px);
    height: 100dvh;
    z-index: 1;
    opacity: 1;
    pointer-events: auto;
  }
  .life .sub-title {font-size: 1.5em; line-height: 1.5;}
  .quality .sub-title {font-size: .875em;}
  .sub-title {margin: 0 20px;}
}

#footer {
  background: url(../img/bg-mortar.webp);
  background-color: #aaa;
  background-repeat: repeat;
  background-size: 400px;
  padding-bottom: env(safe-area-inset-bottom);
}
.footer-flex {
  padding: 100px 40px 80px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 50px 90px;
}
.footer-flex .sns { text-align: center;}
.footer-flex .sns figure img {width: 230px;}
.footer-flex .sns ul { display: flex; align-items: center; margin: 45px 0 0; justify-content: center;}
.footer-flex .gnav { display: flex;}
.footer-flex .gnav ul.menu {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: .8em 50px;
}
.footer-flex .gnav ul > li:nth-child(2) {grid-row: 2 / 3; grid-column: 1 / 2;}
.footer-flex .gnav ul > li:nth-child(3) {grid-row: 3 / 4; grid-column: 1 / 2;}
.footer-flex .gnav ul > li:nth-child(4) {grid-row: 4 / 5; grid-column: 1 / 2;}
.footer-flex .gnav ul > li:nth-child(5) {grid-row: 1 / 2; grid-column: 2 / 3;}
.footer-flex .gnav ul > li:last-child {grid-row: 2 / 4; grid-column: 3 / 4;}
.footer-flex .gnav .sub-menu { margin-top: .8em;}
.footer-flex .gnav .sub-menu li { margin: 0 0 0 0;}
.footer-flex a { color: #000;}
@media (hover:hover){
  .footer-flex a:hover { text-decoration: none;}
}
.footer-flex .tel a { pointer-events: none;}
.footer-flex .contact .tel { margin-top: 10px; font-size: 2em;}
.footer-flex .contact p:first-child { margin-top: 0;}

@media only screen and (max-width: 767px) {
  .footer-flex { padding: 60px 0 20px 0; display: block;}
  .footer-flex .sns figure img { width: 135px;}
  .footer-flex .sns ul { margin-top: 2em;}
  .footer-flex .sns ul a { transform: scale(0.8);}
  .footer-flex .gnav { display: none;}
  .footer-flex .tel a { pointer-events: auto;}
  .footer-flex .contact { text-align: center; margin-top: 1em;}
}
.small { font-size: 86%;}

.tel a { color: #000; pointer-events: none;}

.title {
  position: relative;
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 40px;
  text-align: center;
  color: #fff;
  margin: 300px 0 200px;
  font-size: 1.5em;
  letter-spacing: 0.3em;
  z-index: 1;
}
.title span {line-height: 1.5;}
.life .title, .quality .title { margin: 250px 0 140px;}
.archive .title, .contact .title, .about .title, .single-works .title, .single-voice .title, .model .title, .privacy .title {margin: 200px 0 100px;}
.thanks .title {margin: 300px 0 100px;}
.single-works .title, .single-voice .title, .privacy .title, .thanks .title, .error404 .title { color: inherit;}
.life .title::before { content: 'Smooth Life';}
.quality .title::before { content: 'Smooth Quality';}
.base .title::before { content: 'Base';}
.about .title::before { content: 'About';}
.contact .title::before { content: 'Contact';}
.post-type-archive-works .title::before, .single-works .title::before { content: 'Works';}
.post-type-archive-voice .title::before, .single-voice .title::before { content: "Voice";}
.category-blog .title::before, .date .title::before, .tag .title::before { content: 'Blog';}
.model .title::before { content: 'Model House';}
.thanks .title::before { content: 'Thanks';}
.privacy .title::before { content: 'Privacy Policy';}
.error404 .title::before { content: '404';}
.title::before {
  font-family: 'Hebrew', serif;
  font-weight: 400;
  font-size: 3.5rem;
  letter-spacing: 0.025em;
}
#maincolumn > .page-eyecatch {
  position: relative;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  padding: 80px 0;
  background-size: cover;
  background-position: center;
}
.page-eyecatch::after {
  content: '';
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, .2);
}
.archive .page-eyecatch, .contact .page-eyecatch { margin-bottom: 80px;}
body .is-layout-flex {align-items: center !important;}
.wp-block-cover__inner-container {padding: 2em;}
.preface {line-height: 2; text-align: center; margin: 4em auto 1em;}
.preface p {margin-top: 1.25em;}
.full-width { height: 50vw; overflow: hidden;}
.full-width img {width: 100%; height: 100%; object-fit: cover;}
.shineBtn.right { text-align: right;}
.shineBtn.en { font-size: 1.25em;}
.shineBtn a, .shineBtn button, .shineBtn:has(input) {
  display: inline-block;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  cursor: pointer;
}
#maincolumn .shineBtn:has(input) {
  width: fit-content;
  margin-right: auto;
  margin-left: auto;
}
#maincolumn span.shineBtn:has(input) {
  margin: 0;
}
.shineBtn {
  width: fit-content;
}
.thanks .shineBtn {
  margin: 80px auto 0;
}
.shineBtn a, .shineBtn button {
  display: block;
  position: relative;
  background-color: unset;
  padding: 10px 45px 10px 15px;
  border: none;
  border-bottom: 1px solid #555;
  overflow: hidden;
}
.shineBtn input[type="submit"], .shineBtn input[type="button"] {
  background-color: unset;
  padding: 10px 45px 10px 15px;
  border: none;
  border-bottom: 1px solid #555;
  cursor: pointer;
  display: inline-block;
}
.shineBtn a .jp {
  font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN","Noto Sans JP", Meiryo, sans-serif;
  display: inline-block;
  position: relative;
  padding-right: 0px;
  letter-spacing: 0.1em;
}
.shineBtn a:has(.jp)::after {
  font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN","Noto Sans JP", Meiryo, sans-serif;
  letter-spacing: 0.1em;
}
.shineBtn.back {
  display: flex;
  justify-content: center;
  margin: 80px auto;
}
.shineBtn a::before, .shineBtn button::before, .shineBtn:has(input)::before {
  content: '';
  position: absolute;
  right: 5px;
  top: 50%;
  display: block;
  width: 14px;
  height: 14px;
  border-right: 2px solid #555;
  border-bottom: 2px solid #555;
  transform: rotate(-45deg) translate(0, -50%);
}
.shineBtn a span, .shineBtn button span, .shineBtn:has(input) span {
  display: block;
  transition: translate .5s cubic-bezier(.25, 1, .5, 1), opacity .5s linear;
  translate: 0 0;
  color: #000;
}
.shineBtn a::after, .shineBtn button::after, .shineBtn:has(input)::after {
  content: attr(data-text);
  position: absolute;
  inset: 0;
  left: 15px;
  display: block;
  opacity: 0;
  translate: 0 100%;
  transition: translate .5s cubic-bezier(.25, 1, .5, 1), opacity .5s linear;
  display: flex;
  align-items: center;
  color: #000;
}
@media (hover:hover){
  .shineBtn a:hover {text-decoration: none;}
  .shineBtn a:hover span, .shineBtn button:hover span, .shineBtn:has(input):hover span {
    opacity: 0;
    translate: 0 -130%;
  }
  .shineBtn a:hover::after, .shineBtn button:hover::after, .shineBtn:has(input):hover::after {
    opacity: 1;
    translate: 0 0;
  }
}
@media only screen and (max-width: 1000px) {
  .preface { font-size: 1em;}
  .shineBtn.en { font-size: 1em;}
}
@media only screen and (max-width: 767px) {
  #maincolumn > .page-eyecatch { padding-top: 160px;}
  .life #maincolumn > .page-eyecatch, .quality #maincolumn > .page-eyecatch {padding-bottom: 40px;}
  .title { margin: 0; font-size: 1.35em; gap: 28px;}
  .title::before { font-size: 2.4em;}
  .life .title, .quality .title {margin: 0 0 40px;}
  .catch-list {font-size: .875em;}
  .archive .title, .contact .title, .about .title, .single-works .title, .single-voice .title, .privacy .title {margin: 0;}
  .single-works .title, .single-voice .title {margin-top: 160px;}
  .thanks .title, .privacy .title { margin: 160px 0 80px;}
  .shineBtn.en { margin: 0 auto;}
}

.modal .close {
  position: absolute;
  right: 0;
  top: 0;
  width: 80px;
  height: 80px;
}
.modal .close a { display: block; height: 100%; cursor: pointer;position: relative;}
.modal .close a::before,
.modal .close a::after {
  content: "";
  position: absolute;
  width: 30px;
  height: 1px;
  background: #000;
  left: calc(50% - 15px);
  top: 50%;
  transform: rotate(45deg);
}
.modal .close a::after {transform: rotate( -45deg);}

.title-1 {
  height: 685px;
  position: relative;
}
.title-1 .inner-1 {
  margin: 0 auto;
  width: 1100px;
  max-width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  position: relative;
  z-index: 2;
  text-align: right;
}
@media only screen and (max-width: 767px) {
  .title-1 {
    height: 150px;
  }
  .title-1 .inner-1 {
    margin: 0 auto;
    width: auto;
    max-width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 2;
    text-align: center;
  }
}

.small { font-size: 86%;}
p.small { margin-top: 1em;}

section.banner_contact h2 {
  position: relative;
  top: unset;
  left: unset;
  transform: none;
  margin-top: 1em;
  z-index: 1;
  font-size: 4em;
  line-height: 1;
  margin-bottom: 0;
  text-align: center;
  transition: all 1s ease;
}
section.banner_contact h2.fadein {
  filter: blur(0);
  opacity: 1;
}
.banner_contact a {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 500px;
  background: rgba(0, 0, 0, .6);
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  overflow: hidden;
}
.banner_contact a::after {
  position: absolute;
  content: '';
  inset: 0;
  background: url(../img/bg_contact.webp) no-repeat center 50% / cover;
  z-index: -1;
  transition: all 0.5s ease;
}
.banner_contact a p {
  margin-top: 3em;
  padding: 1em 3em;
  border: 1px solid rgba(255, 255, 255, .5);
  z-index: 1;
}
@media (hover:hover){
  .banner_contact a:hover::after {transform: scale(1.1);}
  .banner_contact a:hover {text-decoration: none;}
}

@media only screen and (max-width: 1000px) {
  section.banner_contact h2 { font-size: 3.5em;}
  .banner_contact a { height: 360px;}
}
@media only screen and (max-width: 767px) {
  .banner_contact a { height: 235px;}
  .banner_contact a p {
    width: 324px;
    text-align: center;
    margin-top: 2em;
  }
}


.footer-btm {
  display: flex;
  justify-content: flex-end;
  padding: 20px 30px;
}
a.privacy { color: #000; font-size: 75%; margin-right: 4em;}
.copy { text-align: right; font-size: 86%; margin: 0;}


@media only screen and (max-width: 767px) {
  .footer-btm {display: block; padding: 0 0 30px 0; text-align: center;}
  a.privacy {margin: 0 0 1em 0;}
  .copy {font-size: 9px; margin-top: 0px; text-align: center;}
}

.iziModal-isAttached #site-header-wrap { display: none;}


.anchor {
  margin-top: -100px;
  padding-top: 100px;
  display: inline-block;
}
.fadeitem {
  opacity: 0;
  transform: translateY(120px);
  transition: all 1s ease;
}
.en.fadeitem,
.jp-midashi.fadeitem {
  transform: translateY(-50px);
}
.fadeitem.fadein, .jp-midashi.fadeitem.fadein {
  opacity: 1;
  transform: translateY(0);
}

.category-blog .blog-wrapper, .date .blog-wrapper, .tag .blog-wrapper {margin: 80px auto; max-width: 900px;}
.blog-wrapper {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  flex: 3;
  border-top: 1px solid #aaa;
}
.blog-wrapper a, .no-posts {
  display: flex;
  gap: 60px;
  padding: 30px 20px;
  margin: 0;
  color: inherit;
  border-bottom: 1px solid #aaa;
}
.blog-wrapper a:nth-child(2n) {
  transition-delay: .2s;
}
.blog-wrapper a:nth-child(3n) {
  transition-delay: .4s;
}
@media (hover:hover){
  .blog-wrapper a:hover { text-decoration: none;}
}
.blog-wrapper figure {
  width: 100%;
  height: 250px;
  margin-bottom: 1em;
}
.blog-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.blog-wrapper span {
  font-size: 75%;
}
.flexend {
  align-content: flex-end;
}
#pulldowns {
  display: flex;
  justify-content: center;
  margin: 4em 40px 0;
}
#pulldowns > div {
  width: auto;
  display: flex;
  align-items: center;
  margin: 0 1%;
}
#pulldowns label {
  margin: 0 15px;
  display: inline-block;
}
#pulldowns select { min-width: 250px;}
.blog-wrapper h3::after, .type-voice span.vtitle::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  opacity: 0;
  transform: scale(0.01);
  transform-origin: top left;
  background-color: #555;
  transition: transform .3s ease;
}
@media (hover:hover){
  .blog-wrapper a:hover h3::after, .type-voice a:hover span.vtitle::after {
    opacity: 1;
    transform: scale(1);
  }
}
.postinner {
  max-width: 900px;
  margin: 0 auto;
}
.postinner .text {
  margin-bottom: 80px;
}
.title-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 100px;
  height: 300px;
}
.title-wrap span:nth-child(2) {
  font-size: 0.875em;
  color: #555;
}
.cat-name {
  font-size: 2em;
  margin-bottom: 1em;
}
.title-wrap h1 {
  font-size: 2em;
  line-height: 1.6;
}
.postinner figure:has(img) {
  width: fit-content;
  margin: 2em auto;
}
.post-link {
  display: flex;
  width: 100%;
  margin-bottom: 80px;
  border: 1px solid #555;
}
.post-link li {
  width: 50%;
}
.post-link a {
  display: block;
  padding: 1em 1.5em;
}
.prev-link, .next-link {
  position: relative;
  width: fit-content;
  margin: 0 20px;
}
.next-link, li:has(.next-link) {
  margin-right: auto;
}
.prev-link, li:has(.prev-link) {
  margin-left: auto;
}
.prev-link::before, .next-link::before {
  content: '';
  display: block;
  position: absolute;
  width: 30px;
  height: 30px;
  top: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  z-index: -1;
}
.next-link::before {
  left: 10px;
  border-top: 5px solid #ccc;
  border-left: 5px solid #ccc;
}
.prev-link::before {
  right: -20px;
  border-bottom: 5px solid #ccc;
  border-right: 5px solid #ccc;
}
.txt404 {
  text-align: center;
  margin-bottom: 150px;
}
@media only screen and (max-width: 1000px) {
  .blog-wrapper h3 { font-size: 1em;}
}
@media only screen and (max-width: 767px) {
  .fadeitem { transform: translateY(70px);}
  .jp-midashi.fadeitem { transform: translateY(-30px);}
  .blog-wrapper a {
    display: grid;
    grid-template-columns: .3fr 1fr;
    gap: 0 10px;
    width: 100%;
  }
  #pulldowns {flex-direction: column; margin: 50px 0 0; gap: 10px;}
  #pulldowns label[for='tag-dropdown'] {margin-right: 40px;}
  .category-blog .blog-wrapper, .date .blog-wrapper, .tag .blog-wrapper {margin: 50px 0 80px;}
  .blog-wrapper figure { height: 120px;}
  .blog-wrapper h3 { grid-column: 2 / 3;}
  .blog .shineBtn.right { text-align: center;}
}

@media (max-width: 767px) {
    .wp-block-columns {
        flex-wrap: wrap !important;
    }
    .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
        flex-basis: 100% !important;
    }
}

@media (min-width: 768px) {
    .wp-block-columns {
        flex-wrap: nowrap !important;
    }
    .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
        flex-basis: 0 !important;
        flex-grow: 1 !important;
    }
}

.grecaptcha-badge {visibility: hidden;}